<div class="container">
    <div class="row">
        <div class="col-12 mB-5">
            <legend>Api READER</legend>
        </div>

        <div class="col-6 text-center"><input type='file' id='input'></div>
        <div class="col-6 text-center">
            <h5>
                <div id="status"></div>
            </h5>
        </div>
        <div class="col-12 mt-5"><progress value="0" max="100" id="progress-bar"
                class="progress-bar progress-bar-striped progress-bar-animated" style="width: 100%;"></progress>
        </div>
    </div>
</div>